<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.121
Name: Refusal Reason Medication
Description: The Refusal Reason Observation documents the rationale for the patient declining a medication.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000">
   <title>Refusal Reason Medication</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.121
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]
Item: (ReasonForRefusal)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.121
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']
Item: (ReasonForRefusal)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']"
         id="d110e7104-false-d73460e0">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="string(@classCode)=('OBS')">(ReasonForRefusal): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="string(@moodCode)=('EVN')">(ReasonForRefusal): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/@nullFlavor)">(ReasonForRefusal): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121'])&lt;=1">(ReasonForRefusal): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code) or @nullFlavor])&gt;=1 ">(ReasonForRefusal): element hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code) or @nullFlavor] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="count(hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code) or @nullFlavor])&lt;=1">(ReasonForRefusal): element hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code) or @nullFlavor] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="count(hl7:statusCode)&lt;=1">(ReasonForRefusal): element hl7:statusCode komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.121
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']
Item: (ReasonForRefusal)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']"
         id="d110e7110-false-d73517e0">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.3.11.60.20.77.10.121')">(ReasonForRefusal): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.20.77.10.121' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.121
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:id
Item: (ReasonForRefusal)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.121
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code) or @nullFlavor]
Item: (ReasonForRefusal)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code) or @nullFlavor]"
         id="d110e7117-false-d73541e0">
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(ReasonForRefusal): de elementwaarde MOET een zijn van '2.16.840.1.113883.2.4.3.11.60.20.77.11.14 Refusal Reason Medication (DYNAMISCH)'.</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="not(@nullFlavor) or $validNullFlavorsFound">(ReasonForRefusal): de nulwaarde '<value-of select="@nullFlavor"/>' voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst 2.16.840.1.113883.2.4.3.11.60.20.77.11.14 Refusal Reason Medication (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="count(hl7:originalText)&lt;=1">(ReasonForRefusal): element hl7:originalText komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.121
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code) or @nullFlavor]/hl7:originalText
Item: (ReasonForRefusal)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or (@nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.20.77.11.14-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code) or @nullFlavor]/hl7:originalText"
         id="d110e7123-false-d73574e0">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ReasonForRefusal): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.121
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:statusCode
Item: (ReasonForRefusal)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.121']/hl7:statusCode"
         id="d110e7127-false-d73588e0">
      <assert role="error"
              see="http://decor.nictiz.nl/medicatieproces/mp-html-20160602T152837/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.121-2014-05-23T000000.html"
              test="@nullFlavor or (@code='completed')">(ReasonForRefusal): de elementwaarde MOET een zijn van 'code 'completed''.</assert>
   </rule>
</pattern>
